HttpRequest::getRawRequestMessage
HttpRequest::getRequestMessage
The HttpRequest
PHP Manual

# HttpRequest::getRawResponseMessage

(PECL pecl_http:0.21.0-1.5.5)

HttpRequest::getRawResponseMessage — Get raw response message

### Description

public string HttpRequest::getRawResponseMessage ( void )

Get the entire HTTP response.

### Parameters

### Return Values

Returns the complete web server response, including the headers in a form of a string.

HttpRequest::getRawRequestMessage
HttpRequest::getRequestMessage
The HttpRequest
PHP Manual